"GesagtGetan.Theme:Headline":
  superTypes:
    "Neos.Neos:Content": true
    "GesagtGetan.Theme:FirstElement": true
    "GesagtGetan.Theme:Mixin.InlineEditable.Title": true
    "GesagtGetan.Theme:Mixin.InlineEditable.SubTitle": true
  ui:
    label: i18n
    icon: icon-header
    position: 100
